// fc0view.h : interface of the CFc0View class
//
/////////////////////////////////////////////////////////////////////////////

class CFc0View : public CView
{                                       
private:
    BOOL ButtonDown;   
    CPoint oldpoint;  
    CPtrList *liste;
    
protected: // create from serialization only
    CFc0View();
    DECLARE_DYNCREATE(CFc0View)

// Attributes
public:
    CFc0Doc* GetDocument();

// Operations
public:

// Implementation
public:
    virtual ~CFc0View();
    virtual void OnDraw(CDC* pDC);  // overridden to draw this view
#ifdef _DEBUG
    virtual void AssertValid() const;
    virtual void Dump(CDumpContext& dc) const;
#endif


// Generated message map functions
protected:
    //{{AFX_MSG(CFc0View)
    afx_msg void OnLButtonDown(UINT nFlags, CPoint point);
    afx_msg void OnLButtonUp(UINT nFlags, CPoint point);
    afx_msg void OnMouseMove(UINT nFlags, CPoint point);
    //}}AFX_MSG
    DECLARE_MESSAGE_MAP()
};

#ifndef _DEBUG  // debug version in fc0view.cpp
inline CFc0Doc* CFc0View::GetDocument()
   { return (CFc0Doc*) m_pDocument; }
#endif

/////////////////////////////////////////////////////////////////////////////
